trafodion-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Amanda Moran <amanda.mo...@esgyn.com>
Subject Re: install trafodion on hdp 2.3
Date Fri, 21 Aug 2015 18:47:58 GMT
Hi there Radu-

Trafodion is not currently supported on HDP 2.3, you will need to install
HDP 2.2 or Cloudera 5.3.

Thanks!

On Fri, Aug 21, 2015 at 5:04 AM, Radu Marias <radumarias@gmail.com> wrote:

> Is trafodion installer suppose to work with *Apache Ambari 2.1.0* and
> *HDP-2.3.0.0-2557*?
>
> I'm trying to install the latest daily build of trafodion (
> *installer-20150821_0830.tar.gz*) on this stack and get these errors after
> I provide the Hadoop external network URL:port
>
> ***ERROR: Hadoop type can not be determined
> ***ERROR: Check that URL and port are correct or if Hadoop is up
> ***ERROR: Error while running traf_config_setup.
> ***ERROR: No configuration file created.
>
> Or I need to stick to HDP 2.2 as in the sandbox?
>
> --
> And in the end, it's not the years in your life that count. It's the life
> in your years.
>



-- 
Thanks,

Amanda Moran

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message